EDIT - bug #8382

Local Supplemental Data Source Preferences should reflect the state of admin preferences
07/17/2019 06:45 PM - Patrick Plitzner

Status: Closed Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.10

Severity: normal Found in Version:

Description

Copied from #8294

"What still would be nice is if the disabled local preferences would reflect the state of the admin preferences. Now they are just
disabled showing the state of the local preference. This is done correctly e.g. in the specimen preferences”

Related issues:

Related to EDIT - feature request #8489: Further issues for DB preferences Resolved
Copied from EDIT - feature request #8294: Make display of ID in source and ID... Closed
History

#1 - 07/17/2019 08:48 PM - Andreas Miller

- Copied from feature request #8294: Make display of ID in source and ID Namespace configurable added

#2 - 07/17/2019 08:48 PM - Andreas Miiller

- Target version changed from Unassigned CDM tickets to Release 5.10

#3 - 09/17/2019 04:25 PM - Katja Luther

- Related to feature request #8489: Further issues for DB preferences added

#4 - 09/17/2019 04:26 PM - Katja Luther
this is fixed with #8489

#5 - 09/17/2019 04:26 PM - Katja Luther
- Status changed from New to Resolved

- Assignee changed from Katja Luther to Andreas Mdiller

#6 - 09/19/2019 01:33 PM - Andreas Miiller
- Status changed from Resolved to Closed
- Assignee changed from Andreas Muiller to Katja Luther

- % Done changed from 0 to 100

Works as expected and can be closed
